﻿@import url(http://fonts.googleapis.com/css?family=Alegreya);

html {
  position: relative;
  min-height: 100%;
}
.logo {background: url(../img/logo.png) left center no-repeat; background-size: auto 80%;padding-left: 170px;}
body {
  background-color: #FFF;
  font-size: 14px;
  color: #1C1C1C;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  line-height: 1.5em;
  margin: 0;
}

.wrapper {
}

.header {
  margin-bottom: 20px;
  font-size: 13px;
}


/* BEGIN: top-nav */
.tn__list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.tn__list li {
  display: inline-block;
  margin-right: 20px;
  cursor: pointer;
}

.top-nav {
  background-color: #34495E;
  border-bottom: 1px solid #DADADA;
  position: fixed;
  top 0;
  width: 100%;
  z-index: 9;

  transition: -webkit-box-shadow .3s, -moz-box-shadow .3s, box-shadow .3s;
}

.top-nav_fixed {
  background-color: rgba(52, 73, 94, .99);

  -webkit-box-shadow: 0 8px 10px -8px black;
     -moz-box-shadow: 0 8px 10px -8px black;
          box-shadow: 0 3px 8px -3px black;
}

.top-nav-replacement {
  background-color: #34495E;
  height: 41px;
}
/* END: top-nav */


/* BEGIN: main-menu */

.main-menu-block {border-bottom: 5px solid #D5470A;
  
  /* background-image: -webkit-linear-gradient(to bottom, #1A5336, #0E3E26);
  background-image: linear-gradient(to bottom, #1A5336, #0E3E26); */
  -webkit-box-shadow: 0 3px 6px -4px black;
     -moz-box-shadow: 0 3px 6px -4px black;
          box-shadow: 0 3px 6px -4px black;

  position: relative;
  z-index: 1; /* Придонимаем над слайдером. */
  
}
.main-menu {font-weight: 600;
  font-size: 1em;
  list-style-type: none;
  margin: 0;
  padding: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  
}

.main-menu li {
  
  cursor: pointer;
  position: relative;
}

.main-menu::after {
  display: block;
  content: "";
  clear: both;
}

.main-menu > li {color: #34495E;
  float: right;


  -webkit-transition: color .2s;
  -moz-transition: color .2s;
  -o-transition: color .2s;
  transition: color .2s;
}

.main-menu > li:hover:not(.current) {color: #D5470A;

}

.main-menu > li.current {background-color: #D5470A;
  color: #FFF;
}

.main-menu li a {display: block;
  color: inherit;
  text-decoration: none;
  
}

.main-menu > li > a {
  padding: 10px 20px;

}

.mm__submenu {background-image: linear-gradient(to bottom, rgba(3, 2, 1, 0) 10px, #D5470A 10px, #D5470A);font-weight: normal;
  color: #FFF;
  margin: 0;
  padding: 0 5px;
  list-style-type: none;
  position: absolute;
  top: 46px;
  max-height: 0;
  overflow: hidden;
  transition: max-height .2s .3s, padding .2s .3s, opacity .3s .3s;
  opacity: 0;

  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}

.main-menu > li:hover > .mm__submenu {opacity: 1;transition: max-height .2s .3s, padding .2s .3s, opacity .3s;
  max-height: 300px;
  padding: 15px 5px 5px;
}

.mm__submenu::before {
  content: "";
  display: block;width: 0px;
  border-bottom: 10px solid #D5470A;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;

  position: absolute;
  top: 0;
  left: 20px;
  z-index: 999;
}

.mm__submenu > li > a {transition: background-color .2s, color .2s;
  padding: 8px 30px;
  background-image: url(../img/circle_ffffff_8.png);
  background-repeat: no-repeat;
  background-position: 15px 15px;

  white-space: nowrap;
}

.mm__submenu > li > a:hover {
  background-image: url(../img/circle_d5470a_8.png);
  background-color: #FFF;
  color: #D5470A;
}
/* END: main-menu */
input, textarea, select, button, li {
  outline: none !important;
}

img {
  border: none;
}

img.logo {
  float: left;
}

article > img {
  display: block;
  margin: auto;
  border: 1px solid #34495E;
}

p {
  margin: .8em 0;
}

a {
  color: #1A535A;
}

a:hover {
  color: #000;
}

a.v2 {
  text-decoration: none;
  color: #FFF;
}

a.v2:hover {
  text-decoration: underline;
  
}

a.read-more {
  padding-right: .7em;
  background: url(../img/angle-right_1a535a_5x8.png) right 7px no-repeat;
}

a.read-more:hover {
  background: url(../img/angle-right_000000_5x8.png) right 7px no-repeat;
}

a[href^="mailto"],
a[href^="callto"] {
  text-decoration: none;
}

ul.ul {
  margin: .6em 0 1.5em;
  padding: 0;
  list-style-type: none;
}

ul.ul > li {
  padding-left: .9em;
  background: url(../img/angle-right_1a535a_5x8.png) left 7px no-repeat;
  margin-bottom: .4em;
}

ul.ul > li:hover {
  background: url(../img/angle-right_000000_5x8.png) left 7px no-repeat;
}

ul.ul a {
  text-decoration: none;
}


ul.ul.ul_v2 {
  font-size: .85em;
}
ul.ul.ul_v2 > li {
  background: url(../img/angle-right_555555_4x7.png) left 7px no-repeat;
  margin-bottom: .2em;
}

ul.ul.ul_v2 a {color: #555;
}

ul.ul.ul_v2 a:hover {
  text-decoration: underline;
}

dt {
  font-weight: bold;
}

dd {
  font-style: italic;
  margin-bottom: 1em;
}

.clr {
  clear: both;
}

.main {
  padding-bottom: 20px;
}




/* BEGIN: billboard */
.billboard {
  background-position: center;
  background-size: cover;
  position: relative;
}

.billboard::after {
  display: block;
  content: "";
  height: 30px;
  background-color: rgba(255, 255, 255, .0);
  background-image: -webkit-linear-gradient(to top, #FFF, rgba(255, 255, 255, .0));
  background-image: linear-gradient(to top, #FFF, rgba(255, 255, 255, .0));
  position: absolute;
  bottom: 0;
  width: 100%;
}

.billboard__textbox {
  width: 200px;
  padding: 1px 15px 90px 30px;
  background-color: rgba(137, 191, 31, .9);
  color: #FFF;
}

.billboard__textbox > p {
  font-size: 1.8em;
  line-height: 1.2em;
}

.billboard + .row {
  margin-top: -48px;
  position: relative; /* Above billboard */
}
/* END: billboard */


/* BEGIN: a.button */
a.button {
  background-color: #B24A01;
  background-image: -webkit-linear-gradient(to bottom, #C55702 50%, #B24A01 50%);
  background-image: linear-gradient(to bottom, #C55702 50%, #B24A01 50%);
  color: #FFF;
  text-decoration: none;
  padding: .4em 1.4em .6em;
  display: inline-block;
  margin: 10px 0 10px;
  border-radius: 5px;
  cursor: pointer;
  -webkit-box-shadow: inset 0 0 0px 1px #B24A01,
                      inset 0 0 0px 2px #C65C10;
     -moz-box-shadow: inset 0 0 0px 1px #B24A01,
                      inset 0 0 0px 2px #C65C10;
          box-shadow: inset 0 0 0px 1px #B24A01,
                      inset 0 0 0px 2px #C65C10;
}

a.button:hover {
  background-color: #A03B00;
  background-image: -webkit-linear-gradient(to bottom, #B54C00 50%, #A03B00 50%);
  background-image: linear-gradient(to bottom, #B54C00 50%, #A03B00 50%);
  -webkit-box-shadow: inset 0 0 0px 1px #A03B00,
                      inset 0 0 0px 2px #B54C00;
     -moz-box-shadow: inset 0 0 0px 1px #A03B00,
                      inset 0 0 0px 2px #B54C00;
          box-shadow: inset 0 0 0px 1px #A03B00,
                      inset 0 0 0px 2px #B54C00;
}

a.button_slim {
  padding: .3em 1.2em .5em;
}
/* END: a.button */








.tabs {

  position: relative;
}

.tabs__captions {margin: 0;padding: 0 15px;
  list-style-type: none;
  position: relative;
  white-space: nowrap;
  font-size: .9em;

  position: absolute;
  bottom: 100%;
}

.tabs__captions > li {
  background-color: #FFF;
  background-image: -webkit-linear-gradient(to bottom, #D1E2DA, #FFF);
  background-image: linear-gradient(to bottom, #D1E2DA, #FFF);
  color: #1A535A;
  font-weight: 600;
  display: inline-block;
  padding: .4em 1em;  border: 1px solid #9DC2B1;
  border-bottom: none !important;
  vertical-align: bottom;
  cursor: pointer;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

}

.tabs__captions > li:hover {position: relative;
  border-color: #000;
  color: #000;
  background-color: #FFF;
  background-image: none;
}

.tabs__captions > li.active {position: relative;
  padding-top: 10px;
  background-color: #FFF;
  background-image: none;
  color: #000;
  border-color: #000;
}

.tabs__captions > li:hover::after,
.tabs__captions > li.active::after {
  display: block;
  height: 1px;
  content: "";
  background: #FFF;
  position: absolute;
  top: 100%;
  width: 100%;
  left: 0;
}



.tabs__content {
  opacity: 0;
  visibility: collapse;
  padding: 5px 0;

  position: absolute;
  left: -9999px;
  top: -9999px;
}

.tabs__content.active { 
  -webkit-transition: opacity 1s;visibility: visible;
     -moz-transition: opacity 1s;visibility: visible;
       -o-transition: opacity 1s;visibility: visible;
          transition: opacity 1s;visibility: visible;
  opacity: 1;
  position: static;
}



/* BEGIN: cover-img */
.cover-img {
  position: relative;
  line-height: 0;
}



.cover-img::after {
  display: block;
  content: "";
  height: 20%;
  max-height: 50px;
  background-color: rgba(255, 255, 255, .0);
  background-image: -webkit-linear-gradient(to top, #FFF, rgba(255, 255, 255, .0));
  background-image: linear-gradient(to top, #FFF, rgba(255, 255, 255, .0));

  position: absolute;
  bottom: 0;
  width: 100%;
}

.cover-img > img {
  width: 100%;
  height: auto;
}

.cover-img + .unit {
  margin-top: 5px; /* На unit намекается. */
}
/* END: cover-img */



/* BEGIN: uniq1 */
.uniq-001 {
  overflow: hidden; /* clrfix */
}

.uniq-001 img {
  margin-right: 10px;
}

.uniq-001__col-1 {
  width: 460px;
}

.uniq-001__banner {
  border-collapse: collapse;
}

.uniq-001__banner td {
  vertical-align: top;
}

.uniq-001__col-2 {
  width: 238px;
}
/* END: uniq1 */




/* BEGIN: left-nav */
.left-nav {position: relative;
  list-style-type: none;
  padding: 0;
  margin: 0 0 0 -30px;
  font-size: 13px;
  border-top: 1px solid #9DC2B1;
  -webkit-box-shadow: 2px 2px 10px -8px #000;
     -moz-box-shadow: 2px 2px 10px -8px #000;
          box-shadow: 2px 2px 10px -8px #000;
}

@media (min-width: 1000px) {
  .left-nav.left-nav_fixed {
    position: fixed;
    top: 20px;
    width: 210px;
  }
}

.left-nav > li {
  padding: 0 15px 0 20px;
  border-left: 1px solid #9DC2B1;
  border-right: 1px solid #9DC2B1;
  border-bottom: 1px solid #9DC2B1;
  background-color: #F4F4F4;
}

.left-nav > li.open,
.left-nav li.active {
  font-weight: bold;
}

.left-nav li.active {
  background-image: url(../img/caret_right_000000_13.png);
  background-position: 5px 11px;
  background-repeat: no-repeat;
}

.left-nav a {
  text-decoration: none;
  
  display: block;
  padding: .5em 0;
}

.left-nav a:hover {
  text-decoration: underline;
}

.left-nav__submenu {
  list-style-type: none;
  padding: 0;
  margin: 0 -15px 0 -20px;
  border-top: 1px solid #9DC2B1;
  -webkit-box-shadow: inset 4px 0 0 0 #1A535A,
                      inset 0 3px 5px -5px #000;
     -moz-box-shadow: inset 4px 0 0 0 #1A535A,
                      inset 0 3px 5px -5px #000;
          box-shadow: inset 4px 0 0 0 #1A535A,
                      inset 0 3px 5px -5px #000;
  background-color: #FFF;
  font-size: 11px;
  font-weight: 300;
  display: none;
}

.left-nav > li.open > .left-nav__submenu {
  display: block;
}

.left-nav__submenu > li {
  padding: 0 15px 0 20px;
}

.left-nav__submenu > li.active {
  background-position: 5px 10px;
}

.left-nav__submenu > li:not(:last-child) > a {
  border-bottom: 1px solid #E8E8E8;
}
/* END: left-nav */





/* Details */
table.details {
  border-collapse: collapse;
  margin: 2em 0 2em;
}

table.details td {
  vertical-align: top;
}
table.details > tbody > tr:nth-child(odd) {
  background-color: #FFF;
}


table.details > tr:nth-child(even) {
  background-color: #FFF;
}

table.details td:first-child {
  padding: 8px;
  font-weight: bold;
  background-color: #95C838;
}

table.details tr:not(:last-child) td:first-child {
  border-bottom: 2px solid #FFF;
}

table.details td:last-child {
  padding: 8px;
}

table.details tr:not(:last-child) td:last-child {
  border-bottom: 2px solid #95C838;
}
/* End: Details */



















.h1 {
  margin: 0;
  font-weight: normal;
  font-size: 1.6em;
}

.h2 {
  font-size: 1.1em;
  color: #0E3E26;
  line-height: 1.1em;
  
  padding: .5em;
  background-color: #F4F4F4;
  margin-top: 2em;
  margin-bottom: .8em;
}

.h3 {
  margin: 0;
  font-size: 1.1em;
  font-weight: 600;
  color: #555;
}

.h3-2 {
  margin: 0;
  font-size: 1.2em;
  font-weight: normal;
  color: #555;
}

.h3-3 {
  margin: 0;
  font-size: .9em;
  font-weight: 600;
  color: #555;
}



hr.splitter {
  margin: 10px 0;
  visibility: hidden;
}


/* contacts */
.p_ico {
  padding-left: 30px;
  background-position: left 4px;
  background-repeat: no-repeat;

}

.home {
  background-image: url(../img/home_34495e_18.png);
}

.phone {
  background-image: url(../img/phone_34495e_18.png);
}

.fax {
  background-image: url(../img/fax_34495e_18.png);
}

.email {
  background-image: url(../img/envelope_34495e_18.png);
}



.slogan {
  color: #34495E;
  font-size: 10px;
  letter-spacing: .5px;
  line-height: 15px;
}

a.v3 {
  color: #34495E;
  text-decoration: none;
  border-bottom: 1px dashed;
}

a.v3:hover {
  color: #D5470A;
}

.nobr {
  white-space: nowrap;
}
/* /contacts */



.copyright {
  display: block;
  padding-left: 45px;
  background: url(../img/logo_mini.png) left center no-repeat;
  background-size: contain;
  line-height: 40px;
}

.footer {font-size: 13px;
  background-color: #34495E;
  color: #7C8EA1;
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 0;
}

.footer a {
  color: #7C8EA1;
  text-decoration: none;
}

.footer a:hover {
  color: #FFF;
}

.social-menu {
  display: inline-block;
  float: right;
  line-height: 0; /* Убираем нижний отступ дочерних элементов. */
  margin: 0;
  padding: 0;
}

.social-menu > li {
  background-color: #28394B;
  border-radius: 50%;
  cursor: pointer;
  display: inline-block;
  height: 34px;
  margin: 3px;
  transition: background-color .5s;
  -moz-transition: background-color .5s;
  -o-transition: background-color .5s;
  -webkit-transition: background-color .5s;
  width: 34px;
}

.social-menu > li:hover {
  background-color: #D5470A;
}
/* BEGIN: Новогодняя тема
body {
  background-image: url(../img/background-image.jpg);
  background-position: top right;
  background-size: cover;
  background-attachment: fixed;
}

.container {
  -webkit-box-shadow: 0 0 25px -15px #000;
     -moz-box-shadow: 0 0 25px -15px #000;
          box-shadow: 0 0 25px -15px #000;
}


END: Новогодняя тема */


.lang {
  list-style-type: none;
  position: absolute;
  right: 27px;
  margin: 0;
  padding: 0;

  top: 50%;

  -webkit-transform: translate(0, -50%);
     -moz-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
       -o-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

.lang > li {
  float: left;
  display: block;
  width: 32px;
  height: 18px;
  margin: 0 3px;
  background-size: 100% 100%;
  cursor: pointer;
}

.lang > .lang__tj {
  background-image: url(../img/lang/tj.gif);
}

.lang > .lang__ru {
  background-image: url(../img/lang/ru.gif);
}

.lang > .lang__en {
  background-image: url(../img/lang/en.gif);
}






/* BEGIN: LOGO */


.grid {
  margin: 0 0 0 -3px;
  padding: 0;
  position: relative;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  font-size: 40px;
  font-family: "Alegreya";
  cursor: pointer;
}

.ot {
  list-style-type: none;
  display: inline;
  position: relative;
}

.grid li span {
    display: inline-block;
    font-weight: 900;
    line-height: 1;
    position: relative;
    color: hsla(0, 0%, 0%, 0.6);
    transform-style: preserve-3d;
    perspective: 550px;
    z-index: 1;
}

.grid li span:before,
.grid li span:after {
    position: absolute;
    content: attr(data-letter);
    line-height: inherit;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    transition: all 0.3s;
}
 
.grid li span:before {
    text-shadow: none;
    color: hsla(0, 0%, 0%, 0.12);
}

.ot-letter-left span:before,
.ot-letter-left span:after {
    transform-origin: 0 50%;
}

.ot-letter-left span:before {
    transform: scale(1.08, 1) skew(0deg, 1deg);
}
 
.ot-letter-left span:after {
    transform: rotateY(-15deg);
}

.ot-letter-left:hover span:before {
    transform: scale(0.85,1) skew(0deg,20deg);
}
 
.ot-letter-left:hover span:after {
    transform: rotateY(-40deg);
}

.ot-letter-left span:after { 
    color: #34495e; 
}
 
.ot-letter-left:hover span:after { 
    color: #34495e; 
}
/* END: LOGO */

.callback-layer.active {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;

  background-color: rgba(52, 73, 94, .7);
  z-index: 2;
}

.callback-form {
  padding: 30px;
  display: none;
  box-sizing: border-box;

  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}

.callback-form.active {
  display: block;
  width: 300px;
  background-color: #FFF;
  
  position: absolute;
  top: 130%;
  right: 0;

  z-index: 3;
}

.callback-form::before {
  content: "";
  display: block;width: 0px;
  border-bottom: 15px solid #FFF;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;

  position: absolute;
  bottom: 100%;
  right: 20px;
}

.callback {
  background-image: url(../img/callback.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding: 5px 0 5px 25px;
  font-size: 1em;
  position: relative;
  z-index: 3;
  margin-top: 35px;
  cursor: pointer;
}

.callback.active {
  background-image: url(../img/callback_white.png);
}

.callback.active > a {
  color: #FFF !important;
}
